Page MenuHomePhuks

diff
ClosedPublic

Authored by Polsaker on Apr 7 2019, 7:32 PM.

Details

Reviewers
pembo210
Commits
rTM45fecc0cc74f: diff

Diff Detail

Repository
rTM Throat mobile PWA
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Polsaker created this revision.Apr 7 2019, 7:32 PM
Harbormaster returned this revision to the author for changes because remote builds failed.Apr 7 2019, 7:32 PM
Harbormaster failed remote builds in B68: Diff 95!

Build has FAILED

Link to build: https://ci.phuks.co/job/rTM/1/
See console output for more information: https://ci.phuks.co/job/rTM/1/console

Build has FAILED

Link to build: https://ci.phuks.co/job/rTM/2/
See console output for more information: https://ci.phuks.co/job/rTM/2/console

Polsaker changed the visibility from "All Users" to "Public (No Login Required)".Apr 7 2019, 7:44 PM

Build is green
See https://ci.phuks.co/job/rTM/3/ for more details.

Polsaker retitled this revision from Test diff to diff.Apr 7 2019, 7:48 PM
Polsaker updated this revision to Diff 96.Apr 7 2019, 7:49 PM

Updating

Harbormaster returned this revision to the author for changes because remote builds failed.Apr 7 2019, 7:49 PM
Harbormaster failed remote builds in B69: Diff 96!
Polsaker updated this revision to Diff 97.Apr 7 2019, 7:51 PM

another update

Harbormaster completed remote builds in B70: Diff 97.Apr 7 2019, 7:51 PM
Polsaker requested review of this revision.Apr 7 2019, 7:51 PM
Harbormaster completed remote builds in B69: Diff 96.Apr 7 2019, 7:57 PM

Build is green
See https://ci.phuks.co/job/rTM/6/ for more details.

Build is green
See https://ci.phuks.co/job/rTM/7/ for more details.

Build is green
See https://ci.phuks.co/job/rTM/8/ for more details.

Build is green

https://9.phuks.throat-dev.phuks.co/

See https://ci.phuks.co/job/rTM/9/ for more details.

Polsaker updated this revision to Diff 100.Apr 8 2019, 11:09 PM

forgot to add .vue files to the linter

pembo210 accepted this revision.Apr 9 2019, 5:45 AM
This revision is now accepted and ready to land.Apr 9 2019, 5:45 AM
This revision was automatically updated to reflect the committed changes.